Welcome to the CSC Q&A, on our server named in honor of Ada Lovelace. Write great code! Get help and give help!
It is our choices... that show what we truly are, far more than our abilities.

Categories

+18 votes

I think I asked this question already concerning installing Eclipse on 32-bit Window IOS. I managed to find some older versions of the Java Development Kit ( versions 8, 7 ) but can it work with the latest version of Eclipse photon ? Or will I need to download older versions of Eclipse as well.

asked in CSC211_Winter2018 by (8 points)

3 Answers

+10 votes

if the new version supports the 32-bit windows then you should install the new version

answered by (8 points)
+7 votes

It should work but eclipse will be constantly nagging you to update your JDK

answered by (2.6k points)
+2 votes

should still be able to download it, try looking at youtube tutorials.

answered by (8 points)
...